INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Gauteng', 'GP');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'North West', 'NW');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Limpopo', 'L');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Mpumulanga', 'MP');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Free State', 'FS');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Kwa Zulu Natal', 'KZN');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Northern Cape', 'NC');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Eastern Cape', 'EC');
INSERT INTO public."Provinces"
    ("Created", "Modified", "Description", "Code")
VALUES(NOW(), NOW(), 'Western Cape', 'WC');






